Why do I get HTTP Response 302 or 301 when installing a gem?

gem install rake 
ERROR: While executing gem ... (Gem::RemoteSourceException) 
    HTTP Response 302

You need to upgrade RubyGems. See:

http://rubygems.org/pages/download

Recent Discussions

23 Oct, 2014 05:37 PM
21 Oct, 2014 10:47 AM
18 Oct, 2014 08:39 PM
16 Oct, 2014 12:41 PM
06 Oct, 2014 02:30 PM